# Generated by Django 4.1.7 on 2023-05-14 07:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('assignments', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='assignment',
            old_name='assignment_name',
            new_name='name',
        ),
    ]
